Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 5 Sep 2012 06:47:12 +0530 (IST)

Hi, 

Name : Amelia McCauley 
Email : [email-masked] 
Phone : 519-508-4510 

Feedback : Existing member forgot account information, only wish us to forward the details via email. 

Chat Transcript : 

I can't remember my login info. 
Shelly has joined the chat. 

Shelly ( 06:26:49 ) : Hi Amelia 
Shelly ( 06:27:05 ) : Are you the already exisiting member of our debt consultant ? 
Amelia ( 06:31:39 ) : HI, I can't remember my login info, 
Amelia ( 06:32:00 ) : Yes 
Shelly ( 06:27:53 ) : Thanks 
Amelia ( 06:32:50 ) : Could you email me my login info? 
Shelly ( 06:28:21 ) : For your protection, I am unable to provide personal or account information via this chat session. 
Shelly ( 06:28:52 ) : May I have your full name & telephone number so I can have our debt consulta 
nt get back to you ? 
Amelia ( 06:33:50 ) : Amelia McCauley 519-508-4510 Are you able to email it to me?\ 
Shelly ( 06:30:03 ) : Sure we can 
Amelia ( 06:34:44 ) : great thanks 
Shelly ( 06:30:55 ) : You're welcome 
Shelly ( 06:31:20 ) : I will have one of our debt consultants call you for your account information 
Amelia ( 06:36:22 ) : okay 
Shelly ( 06:31:56 ) : Thanks for visiting Debt Managers 
Shelly ( 06:31:57 ) : Bye 

The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh